Subject: Ticket Assigned - Price change
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Nov 2020 02:01:47 +0000

Hi Syed Ataullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Price change  
> 
> Hello,
> I added this to my cart and when I went to pay it’s showing original price not sale price and you are advertising flat 40% !!! 
> 
> Please fix error I want to purchase this item as per what I added and your sale for 24 hours 
> 
> 
> 
> Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1740696